<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruixuan.bytedance.mapper.BytedanceAccessTokenMapper">


    <select id="getAccessToken" resultType="com.ruixuan.bytedance.entity.BytedanceAccessToken">
        select *
        from bytedance_access_token
        where id = #{regId} limit 1
    </select>


    <select id="getTokenList" resultType="com.ruixuan.bytedance.entity.BytedanceAccessToken">
        select *
        from bytedance_access_token
    </select>
</mapper>